HTML Block
==========

The HTML block allows you to add HTML to your page inside of the CMS. This is useful for small bits of
code that you may want to add without needing to build a custom template or override one that you are using.

Field Reference
---------------

This block includes a space for adding your custom HTML. Only use this block when you want to add something
that can't be added with any of the other blocks, or that is not as integral to the page function as what
would need to be in a template instead.

.. figure:: images/html_block.jpeg
    :alt: An HTML block with a little HTML.

    A HTML block with some basic HTML.
